Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

berkkrkc04

Members
  • Posts

    5
  • Joined

  • Last visited

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

berkkrkc04's Achievements

Tree Puncher

Tree Puncher (2/8)

0

Reputation

  1. I know but the only way of me being able to play with those mods is going through OptiFine and I already posted a bug report on their Github. I don't have a very good pc. So if i want to play with mods(i'm trying to play with 246 mods right now) i need optifine and if i have optifine some mods don't work. I can only hope that they can solve it. These are the specs. Edit: The cpu is dual core and ram is ddr3. 240 GB ssd.
  2. Ok. I tried without optifine and now i know it is because of optifine. I'm sorry, I totally forgot optifine was even in the mods folder. I will contact optifine's author to submit these bugs.
  3. For a long time i've been getting too many errors about mixins. I kow the tevelopers will fix them but when. This doesn't happen with just one mod. There are a lot of mods that forge literally hates(not seriously). There are some examples in the attached files. So my question is: how can i get rid of this error without deleting mods? with structure gel api: without structure gel api: with structure gel api.log without structure gel api.log
  4. But twitch desktop app doesn't have forge or any mods for 1.16.3 . I am playing on 1.16.2 .
  5. Same error here: https://pastebin.com/jYUh3Z7z Forge-33.0.61 Minecraft 1.16.2
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.